summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--src/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/install.sh b/src/install.sh
index 8447dcc..a42b69e 100644
--- a/src/install.sh
+++ b/src/install.sh
@@ -69,7 +69,7 @@ install_system()
"${root}"; then
return 1
fi
- if install_get_pkgs "${root}"; then
+ if ! install_get_pkgs "${root}"; then
return 1
fi